﻿body {
}

#LeftMenuMain { margin:40px 0; padding:0 0 20px 0; width:200px; } 
#LeftMenuMain .top { background:url("img/left-nav-header-bg.png") no-repeat scroll left top rgba(0, 0, 0, 0);  padding:10px 0 0 35px; margin:20px 0 0 -15px; height:46px; }
#LeftMenuMain .top a { font-size:20px; font-weight:bold; color:#fff; font-family:"din-condensed-web-n4","din-condensed-web","Arial Narrow",sans-serif;
						text-transform:uppercase; text-decoration:none; display:block; margin-top:-5px; }

#left_pnav { margin:0 0 0 20px; padding:0; border-bottom:1px solid #999;  }
#left_pnav > li { list-style:none outside none; margin:0; padding:0 0 0 5px; border-top:1px solid #999; }
#left_pnav > li:hover { background-color:#007AC3; }
#left_pnav > li:hover a { color:#fff; }
#left_pnav > li span { display:none; }
#left_pnav > li.selected { background-color:#007AC3; }
#left_pnav > li.selected a { color:#fff; }
#left_pnav > li a { color:#999999; font-size:14px; font-weight:bold; padding:10px 0; display:block; text-decoration:none; }
#left_pnav > li a:hover { color:#fff;  }


ul.child-list { padding:0; display:none;  margin:0; }
ul.child-list li { margin:0; padding:0 0 ; list-style:none outside none; }
ul.child-list li:hover { background-color:#007AC3; }
ul.child-list li:hover a { color:#fff; }
ul.child-list li.selected { background-color:#007AC3;  }
ul.child-list li.selected a { color:#4B525A; padding-left:15px; color:#fff; }
ul.child-list li span { display:none; }
ul.child-list li a { border:none; font-size:14px; font-weight:normal; padding:5px 0; display:block; text-decoration:none; 
                     padding-left:15px; color:#999999; }
ul.child-list li a:hover { color:#fff; }